<URL: http://bugs.freeciv.org/Ticket/Display.html?id=39435 >

> [dmarks - Wed Jul 04 12:15:45 2007]:
> 
> On 7/4/07, Daniel Markstedt <[EMAIL PROTECTED]> wrote:
> >
> > <URL: http://bugs.freeciv.org/Ticket/Display.html?id=39435 >
> >
> > While translating, I found this obviously wrongly stated string
> (since
> > a v1.15.0 doesn't exist):
> >
> > #: server/srv_main.c:1019
> > msgid ""
> > "Your client is too old. To use this server please upgrade your
> client to a "
> > "CVS version later than 2003-11-28 or Freeciv 1.15.0 or later."
> >
> >  ~Daniel
> >
> >
> 
> Another string that's got the facts wrong (outdated email) is:
> 
> #: client/gui-sdl/mapview.c:154
> msgid ""
> "The SDL event buffer is full; you may see drawing errors\n"
> "as a result.  If you see this message often, please\n"
> "report it to [EMAIL PROTECTED]"
> 
>  ~Daniel
> 
> 

And here what I imagine can be done (patch for S2_1).

 ~Daniel

Attachment: incorrect.diff
Description: Binary data

_______________________________________________
Freeciv-dev mailing list
Freeciv-dev@gna.org
https://mail.gna.org/listinfo/freeciv-dev

Reply via email to